function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","queuebrowser");
x.t("end-call","queuebrowser");
x.t("close","browser");
x.t("close","queue");
x.t("browser","reclaim");
x.t("browser","tibco");
x.t("browser","tibemsqueuebrowser");
x.t("queue","browser");
x.t("reclaim","resources");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsqueuebrowser_close");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","queue");
x.t("purpose","close");
x.t("tibco","software");
x.t("value","queuebrowser");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("queuebrowser","close");
x.t("queuebrowser","cobol");
x.t("queuebrowser","returning");
x.t("queuebrowser","usage");
x.t("call","call");
x.t("call","tibemsqueuebrowser_close");
x.t("pointer","parameters");
x.t("tibemsqueuebrowser_close","function");
x.t("tibemsqueuebrowser_close","tibco");
x.t("tibemsqueuebrowser_close","tibemsqueuebrowser_close");
x.t("tibemsqueuebrowser_close","using");
x.t("tibemsqueuebrowser_close","tibemsqueuebrowser");
x.t("using","value");
x.t("tibemsqueuebrowser","queuebrowser");
x.t("tibemsqueuebrowser","tibemsqueuebrowser_close");
x.t("resources","declaration");
}
